additionalProperties:
  formFields:
    - default: 8080
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: WebUI Port
      labelZh: 网页端口
      label:
        en: WebUI Port
        ja: WebUI ポート
        ms: Port WebUI
        pt-br: Porta WebUI
        ru: Порт WebUI
        ko: WebUI 포트
        zh: 网页端口
        zh-Hant: 網頁埠
      required: true
      rule: paramPort
      type: number